uuid: e9aff70f-cbb8-4672-9229-e210b18d133c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_texte
    - node.type.projet
    - paragraphs.paragraphs_type.intertitre_texte
  module:
    - entity_reference_revisions
id: node.projet.field_texte
field_name: field_texte
entity_type: node
bundle: projet
label: Textes
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      intertitre_texte: intertitre_texte
    negate: 0
    target_bundles_drag_drop:
      intertitre_texte:
        weight: 3
        enabled: true
      membre_equipe:
        weight: 4
        enabled: false
field_type: entity_reference_revisions
